@charset "UTF-8";

body.aclb--receipt {
	padding-top: 0;
	height: 100%;
	min-height: 275px;
	background-color: black;
}

div.aclb--receipt-thank-you {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	text-align: center;	
}

div.aclb--receipt-thank-you img {
	margin-bottom: 30px;
	width: 160px;	
}

div.aclb--receipt-thank-you h1 {
	background-color: black;
	font-size: 42px;
}

div.aclb--receipt-thank-you p {
	margin-top: 30px;
}